$primary: #000;
$secondary: #fff;
$grey-primary: #939393;
$text-color: #696969;


$font-primary:  "aktiv-grotesk", sans-serif;
$font-headline: "aktiv-grotesk-extended", sans-serif;
$font-thin:     "aktiv-grotesk-thin", sans-serif;


body{
    font-family: $font-primary;
}

p, label {
    font-family: $font-thin;
}

h1, h2{
    font-family: $font-headline;
}
